.NetEnt_youWonVarCoinsUC
{
	color: #FFFFFF;
}

.NetEnt_WinwithColonVar2
{
	color: #FFCC32;
}

/* number of multiplier in bonus game, white text */
.NetEnt_MultiplierWithVarUC
{
    color: #FFFFFF;
}

/* amount won in a big win presentation */
.NetEnt_YouWonCoins
{
    color: #79AC12;
	font-size: 75;
}

/* win up to amount, feature splash screen, yellow text */
.NetEnt_WinUpToCoinsUC
{
	font-weight: bold;
	color: #f9ca3d;
}

/* win up to amount, scrolling textfield in keypad, yellow text */
.NetEnt_winUpToVarCoins
{
	font-weight: bold;
	color: #f9ca3d;
}
